version: 3.24.6
files:
  - url: UniVRHome-3.24.6-universal.dmg
    sha512: CCWPlKXJosT0nGfpdK0WLq83bicC+Tw8GA7FkFPZlSJ319ZrStKDJ0I8wPQ8Tl6lwH/nSqVXCDQhY4NqvXeasw==
    size: 261666535
path: UniVRHome-3.24.6-universal.dmg
sha512: CCWPlKXJosT0nGfpdK0WLq83bicC+Tw8GA7FkFPZlSJ319ZrStKDJ0I8wPQ8Tl6lwH/nSqVXCDQhY4NqvXeasw==
releaseDate: '2025-12-05T14:33:58.116Z'
